@import url(http://fonts.googleapis.com/css?family=Raleway:400,700|Pathway+Gothic+One);@import url(http://fonts.googleapis.com/css?family=Exo+2:400,700,600,800);@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,700,900);@import url(http://nutiminn.is/skin/loading.css);.site-header .widget-area{background-size:50px;background-repeat:no-repeat;z-index:999999;position:}.imgText{background:#efefef;position:relative;top:-2px;padding:5px
0px 0px 5px;font-size:12px}.liketopp{padding:10px
5px 0 0;position:relative;vertical-align:top}blockquote{background:#f9f9f9;border-left:5px solid #ffbb50;margin:15px
50px;padding:1.2em 10px;quotes:"\201C""\201D""\2018""\2019"}blockquote:before{color:#ccc;content:'„';font-size:4em;line-height:0.1em;margin-right:3px;vertical-align:-1px;font-family:arial}blockquote:after{color:#ccc;content:'“';font-size:4em;line-height:0.1em;vertical-align:-0.4em;font-family:arial;margin-left:3px}blockquote
p{display:inline;font-size:14px;}.dagssetning-smaller{margin:0px
0px 0px 0px;padding:0px;font-size:12px;color:#666;position:relative;top:0px}.fa-clock-o{color:#ffbb50}.dags-hofundur{border:0px
solid black;margin-bottom:3px;vertical-align:middle;float:left;width:100% !important}.hofundurmynd{margin-top:0px;margin-right:5px;padding:8px;line-height:20px;background:#fff;border:0px
solid #ddd;width:92px;float:left;text-align:center}.hofundurname{font-size:11px;text-align:center;margin:0px
!important;font-weight:bold;line-height:14px}.hofundurmynd
img{border-radius:50%;max-width:80px;margin:0px
auto}.like{overflow:hidden}.ath{width:100%;text-align:center;border-bottom:1px solid #e3e3e3;margin-bottom:20px}.archive-description,.author-box{background-color:#f3f3f3;border-bottom:1px solid #e3e3e3;overflow:hidden;padding:5px
10px 0px 10px !important;font-size:12px !important;width:400px;margin:0px
auto !important}.like{border:0px
solid black;margin-bottom:1px;vertical-align:middle;max-width:400px;position:relative;float:right;padding:0px;position:relative;left:0px}.twfollow{border:0px
solid black;margin-bottom:1px;vertical-align:middle;max-width:200px;position:relative;float:right;padding:5px
0 0 0;position:relative;left:25px}.flokkur-ad{width:100%;margin:0px
auto;text-align:center;margin:20px
0px 20px 0px}.dagslogo{font-size:10px}.ribbon{z-index:4;width:200px;height:40px;position:absolute;background:#ffbb50;padding:5px
16px;position:absolute;right:-48px;top:21px;-moz-transform:scale(1) rotate(40deg) translate(0px);-webkit-transform:scale(1) rotate(40deg) translate(0px);-o-transform:scale(1) rotate(40deg) translate(0px);transform:scale(1) rotate(40deg) translate(0px);box-shadow:0px 4px 0px rgba(0,0,0,0.2);overflow:hidden}.textribbon{color:#fff;font-size:13px !important;line-height:33px !important;font-weight:600 !important;text-align:center !important;text-transform:uppercase !important}.mynd{position:relative;overflow:hidden;margin-right:20px}#section_banner{position:absolute;top:-100px;background:rgba( 0, 0, 0, 0.8 );transition:1s;color:#fff;font-weight:400;line-height:1.1;padding:5px;margin:5px
5px 4px;z-index:9}.mynd:hover
#section_banner{transition: .3s;top:0}.story.list-decimal
.listnumber{float:left;font-size:1.2em;font-weight:700;line-height:1;margin-right:8px;color:#fff;background:#ffbb50;width:27px;height:27px;text-align:center;line-height:27px}.list-decimal
.image{height:49px}.list-decimal
.image{float:right;margin-left:10px;width:73px}.story
.headlines{padding:0px;color:#1e2226}.list-item{border-width:1px 0 0 0;border-style:solid;border-color:#e6e9ec;padding:10px
0;cursor:pointer}.mest-lesid{font-size:16px;color:#303438 !important}.mest-lesid
a{font-size:16px;color:#303438 !important}.mest-lesid a:hover{font-size:16px;color:#ffbb50 !important}.pull-left{float:left}.logoid{font-family:'Exo 2',sans-serif;font-size:100%;font-weight:600}.big{width:733px !important;height:auto !important}.small{width:325px !important;height:auto !important;float:left;margin-right:10px;margin-bottom:40px}#megaMenu-sticky-wrapper #megaMenu.ubermenu-sticky{border-bottom:3px solid #ffbb50 !important}#megaMenu-sticky-wrapper #megaMenu.ubermenu-sticky
.menulogo{display:block !important;height:30px}#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega
.menulogo{display:none !important}#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega
.mainmenuimage{display:none !important}#megaMenu.ubermenu-sticky
ul.megaMenu{max-width:1133px !important}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#303438}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px
solid silver;margin:0
2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}*,input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.clearfix:before,.entry-content:before,.entry:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.widget:before,.wrap:before{content:" ";display:table}.clearfix:after,.entry-content:after,.entry:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.widget:after,.wrap:after{clear:both;content:" ";display:table}#comment{width:100%}body{background-color:#ededed;color:#303438 !important;font-family:'Raleway',sans-serif;font-size:16px;font-weight:400;line-height:1.6}a,button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],textarea:focus,.button{-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out}::-moz-selection{background-color:#303438;color:#fff}::selection{background-color:#303438;color:#fff}a{color:#f00;text-decoration:none}a
img{margin-bottom:-4px}a:hover{color:#303438}p{margin:0
0 24px;padding:0}strong{font-weight:700}ol,ul{margin:0;padding:0}.entry-content
code{background-color:#333;color:#ddd}cite{font-style:normal}h1,h2,h3,h4,h5,h6{color:#303438;font-weight:700;line-height:1.1;margin:0
0 10px}h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}embed,iframe,img,object,video,.wp-caption{max-width:100%}img{}.featured-content img,
.gallery
img{width:auto}input,select,textarea{background-color:#fff;border:1px
solid #e3e3e3;box-shadow:1px 1px 3px #eee inset;color:#999;font-size:14px;padding:16px;width:100%}input[type="checkbox"],input[type="radio"],input[type="image"]{width:auto}input:focus,textarea:focus{border:1px
solid #999;outline:none}::-moz-placeholder{color:#999;opacity:1}::-webkit-input-placeholder{color:#999}button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content
.button{background-color:#303438;border:none;border-radius:3px;box-shadow:none;color:#fff;cursor:pointer;font-size:14px;line-height:1;padding:16px;text-transform:uppercase;width:auto}button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover{background-color:#f00;color:#fff}.button{display:inline-block}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button{display:none}table{border-collapse:collapse;border-spacing:0;line-height:2;margin-bottom:40px;width:100%}tbody{border-bottom:1px solid #ddd}th,td{text-align:left}th{font-weight:bold;text-transform:uppercase}td{border-top:1px solid #ddd;padding:6px
0}.site-container{background-color:#fff;border:0px
solid #e3e3e3;margin:0px
auto;max-width:1140px}.news-pro-landing .site-container{max-width:960px}.site-inner{clear:both}.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{width:960px}.content-sidebar-sidebar .content-sidebar-wrap{float:left}.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{float:right}.content{float:right;width:778px}.content-sidebar .content,
.content-sidebar-sidebar
.content{border-right:1px solid #e3e3e3;float:left}.sidebar-content-sidebar
.content{border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;float:left}.sidebar-content .content,
.sidebar-sidebar-content
.content{border-left:1px solid #e3e3e3}.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content
.content{width:600px}.full-width-content
.content{width:100%}.sidebar-primary{float:right;width:359px}.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary{float:left}.sidebar-sidebar-content .sidebar-primary{border-left:1px solid #e3e3e3}.content-sidebar-sidebar .sidebar-primary{border-right:1px solid #e3e3e3}.sidebar-secondary{float:left;font-size:14px;width:177px}.content-sidebar-sidebar .sidebar-secondary{float:right}.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.564102564102564%}.one-half,.three-sixths,.two-fourths{width:48.717948717948715%}.one-third,.two-sixths{width:31.623931623931625%}.four-sixths,.two-thirds{width:65.81196581196582%}.one-fourth{width:23.076923076923077%}.three-fourths{width:74.35897435897436%}.one-sixth{width:14.52991452991453%}.five-sixths{width:82.90598290598291%}.first{clear:both;margin-left:0}.avatar{border-radius:50%;float:left}.alignleft
.avatar{margin-right:24px}.alignright
.avatar{margin-left:24px}.search-form{overflow:hidden}.search-form input[type="submit"]{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}img.centered,.aligncenter{display:block;margin:0
auto 20px}a.alignnone img,img.alignnone{margin-bottom:20px}.alignleft{float:left;text-align:left}.alignright{float:right;text-align:right}a.alignleft,a.alignright{max-width:100%}a.alignleft img,img.alignleft,.wp-caption.alignleft{margin:0px}a.alignright img,img.alignright,.wp-caption.alignright{margin:0
0 24px 16px}.entry-content .wp-caption-text{font-size:14px;font-weight:700;margin-bottom:0;text-align:center}.gallery-caption{}.widget_calendar
table{width:100%}.widget_calendar td,
.widget_calendar
th{text-align:center}.breadcrumb{background-color:#f3f3f3;border-bottom:1px solid #e3e3e3;font-size:12px;margin:0;padding:20px;text-transform:uppercase}.archive-description,.author-box{background-color:#f3f3f3;border-bottom:1px solid #e3e3e3;margin:0;overflow:hidden;padding:20px}.author-box-title{color:#303438;font-size:16px;margin-bottom:4px}.author-box
p{margin-bottom:0}.author-box
.avatar{margin-right:24px}.entry-title{font-size:36px;line-height:1}.entry-title a,
.sidebar .widget-title
a{color:#303438}.entry-title a:hover{color:#f00}.entry-title-smaller{font-size:20px;padding:0px
!important;margin:5px
5px 0px 0px !important;line-height:1;color:#303438 !important}.entry-title-smaller a,
.sidebar .widget-title
a{color:#303438 !important}.entry-title-smaller a:hover{color:#f00}.widget-title{border-top:3px solid #303438;border-bottom:1px solid #e3e3e3;color:#303438;font-size:14px;font-weight:400;margin-bottom:24px;padding:16px;text-align:center;text-transform:uppercase}.archive-title{font-size:20px;margin-bottom:24px}.widget{word-wrap:break-word}.ad{margin:0
4px}.featured-content
.entry{margin-bottom:20px;padding:0}.featured-content .entry-title{font-size:20px;line-height:1.1}.featured-content
p{margin-bottom:20px}.enews-widget{color:#999}.enews-widget
input{margin-bottom:16px}.enews-widget input:focus{border:1px
solid #ddd}.enews-widget input[type="submit"]{background-color:#f00;color:#fff;margin:0;width:100%}.enews-widget input:hover[type="submit"]{background-color:#f5f5f5;color:#303438}.enews form+p{margin-top:20px}.latest-tweets ul
li{margin-bottom:16px}.news-pro-home .content #genesis-responsive-slider,
.news-pro-home .content .genesis_responsive_slider
li{border:none}.news-pro-home .content .genesis_responsive_slider li:before{content:"";margin:0}.news-pro-home .content .genesis_responsive_slider .slide-excerpt,
.news-pro-home .content .genesis_responsive_slider .slide-excerpt-border{background:transparent;border:none;margin:0}.news-pro-home .content .genesis_responsive_slider .slide-excerpt{padding:24px}.news-pro-home .content #genesis-responsive-slider,
.news-pro-home .content .genesis_responsive_slider .slides li,
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav
li{margin:0;padding:0}.news-pro-home .content .genesis_responsive_slider .flex-control-nav{line-height:1;margin-top:-30px}.news-pro-home .content .genesis_responsive_slider .flex-control-nav
li{margin-bottom:0;padding-bottom:0}.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li
a{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}.news-pro-home .content .genesis_responsive_slider h2
a{background:rgba( 0, 0, 0, 0.8 );color:#fff;display:inline-block;font-weight:400;line-height:1.1;padding:16px;position:relative;z-index:9}.news-pro-home .content .genesis_responsive_slider a:hover{color:#fff}.news-pro-home .content .genesis_responsive_slider
p{background:rgba( 0, 0, 0, 0.8 );color:#fff;font-size:14px;margin:0;padding:12px
24px;position:relative;z-index:9}.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li
a{background:url(images/icon-direction-nav.png) no-repeat -50px 0;background-size:100px 98px;height:49px;outline:none;right:-25px;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;width:50px}.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a:hover{background-position:-50px -49px}.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li
a.prev{background-position:0 0;bottom:10px;left:auto;right:62px;top:auto}.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li
a.next{bottom:10px;left:auto;right:10px;top:auto}.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev{background-position:0 -49px}.home-top .widget.ui-tabs
.entry{background:none;border:none;color:#fff;margin:0;overflow:hidden;padding:0;min-height:400px}.home-top .widget.ui-tabs .entry h2
a{background:rgba( 0, 0, 0, 0.8 );display:inline-block;font-weight:400;line-height:1.1;padding:16px;position:relative;z-index:9}.home-top .widget.ui-tabs .entry
p{background:rgba( 0, 0, 0, 0.8 );font-size:14px;margin:0
24px;padding:12px
24px;position:relative;z-index:9}.home-top .widget.ui-tabs .entry
h2{margin:0;bottom:40px;position:absolute}.home-top .widget.ui-tabs{position:relative}.home-top .ui-tabs ul.ui-tabs-nav{top:20px;margin:0
0 0 40px;position:absolute;right:40px;z-index:9}.home-top .ui-tabs ul.ui-tabs-nav
li{border:none;margin:0}.home-top .ui-tabs ul.ui-tabs-nav li::before{display:none}.home-top .ui-tabs ul.ui-tabs-nav li
a{background-color:#303438;color:#fff;display:inline-block}.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active
a{background-color:#f00}.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover{background-color:#fff}.home-top .widget.ui-tabs
img{position:absolute;max-width:100%}.home-top .widget.ui-tabs
a{color:#fff}div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex
label{font-size:16px;padding:16px}div.gform_wrapper .ginput_complex
label{padding:0}div.gform_wrapper li,
div.gform_wrapper form
li{margin:16px
0 0}div.gform_wrapper .gform_footer input[type="submit"]{font-size:14px}img#wpstats{display:none}.simple-social-icons ul li:before{display:none}.site-header{background-color:#fff;border-bottom:3px solid #303438}.site-header
.wrap{padding:15px
0}.title-area{float:left;padding-left:20px;padding-top:5px;width:300px;font-family:'Exo 2',sans-serif;font-size:4em;font-weight:600}.site-title{font-weight:700;font-size:65px;font-weight:700;line-height:1;margin:0;text-transform:lowercase;font-family:'Exo 2',sans-serif !important}.site-title-image{background-image:url(bleika_slaufan.png)}.site-title a,
.site-title a:hover{color:#303438}.site-description{color:#999;font-size:16px;font-weight:400;letter-spacing:2px;line-height:1;margin:10px
0 0;text-transform:uppercase}.header-full-width .title-area{padding:0
40px;text-align:center}.header-full-width .title-area,
.header-full-width .site-title{width:100%}.header-image .site-description,
.header-image .site-title
a{display:block;text-indent:-9999px}.header-image .site-title
a{background-position:top !important;float:left;min-height:90px;width:100%}.widget-area{word-wrap:break-word}.site-header .widget-area{float:right;padding-right:40px;text-align:right;width:800px}.site-header .widget-area
li{list-style-type:none}.site-header .search-form{float:right;margin-top:24px}.genesis-nav-menu{clear:both;color:#303438;font-size:12px;font-weight:700;line-height:1.5;width:100%}.genesis-nav-menu .menu-item{display:inline-block;text-align:left;margin-right:-4px}.genesis-nav-menu
a{border-right:1px solid #e3e3e3;color:#303438;display:block;padding:10px
10px;position:relative}.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item>a{background-color:#303438;color:#fff}.genesis-nav-menu>.menu-item>a{text-transform:uppercase}.genesis-nav-menu .sub-menu{border-top:1px solid #e3e3e3;left:-9999px;opacity:0;position:absolute;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;width:200px;z-index:99}.genesis-nav-menu .sub-menu
a{background-color:#fff;border:1px
solid #e3e3e3;border-top:none;padding:12px
24px;position:relative;width:200px}.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item>a{background-color:#303438;color:#fff}.genesis-nav-menu .sub-menu .sub-menu{margin:-44px 0 0 199px}.genesis-nav-menu .menu-item:hover{position:static}.genesis-nav-menu .menu-item:hover>.sub-menu{left:auto;opacity:1}.genesis-nav-menu>.right{display:inline-block;float:right;list-style-type:none;padding:0;text-transform:uppercase}.genesis-nav-menu>.date,.genesis-nav-menu>.right>a{border:none;border-left:1px solid #e3e3e3;display:inline-block;padding:20px
24px}.genesis-nav-menu>.search{padding:10px}.genesis-nav-menu .search input[type="search"]{font-size:13px;padding:10px
16px}.site-header .genesis-nav-menu
a{border:none}.site-header .genesis-nav-menu .sub-menu
a{border:1px
solid #e3e3e3;border-top:none}.nav-primary{border-bottom:1px solid #e3e3e3}.nav-secondary{border-bottom:1px solid #e3e3e3}.responsive-menu-icon{border-bottom:1px solid #e3e3e3;cursor:pointer;display:none;margin-bottom:-1px;text-align:center}.site-header .responsive-menu-icon{border-bottom:none}.responsive-menu-icon::before{color:#303438;content:"\f333";display:inline-block;font:normal 20px/1 'dashicons';margin:0
auto;padding:10px}.home-top{background-color:#f3f3f3;border-bottom:1px solid #e3e3e3;clear:both;padding:20px
20px 0}.home-top .featured-content .entry-title{font-size:30px}.home-middle-left{border-right:1px solid #e3e3e3;float:left;padding:20px
20px 0;width:50%}.home-middle-right{float:right;padding:20px
20px 0;width:50%}.home-bottom{border-top:1px solid #e3e3e3;clear:both;padding:20px
20px 0}.entry{border-bottom:0px solid #e3e3e3;padding:10px
20px 20px 20px}.entry-content ol,
.entry-content p,
.entry-content ul,.quote-caption{margin-bottom:26px;font-family:'Merriweather',serif}.entry-content
a{font-weight:700;text-decoration:underline;color:#303438 !important}.entry-content a:hover{font-weight:700;text-decoration:underline;color:#ffbb50 !important}.entry-content ol,
.entry-content
ul{margin-left:40px}.entry-content ol
li{list-style-type:decimal}.entry-content ul
li{list-style-type:disc}.entry-content ol ol,
.entry-content ul
ul{margin-bottom:0}.entry-content .search-form{width:50%}.entry-meta{color:#999;font-size:12px;text-transform:uppercase}.entry-header .entry-meta{margin-bottom:24px}.entry-footer .entry-meta{border-top:1px dotted #e3e3e3;margin:0
-40px;padding:32px
40px 8px}.entry-comments-link::before{content:"\2014";margin:0
6px 0 2px}.entry-categories,.entry-tags{display:block}.after-entry{padding:20px}.archive-pagination{clear:both;font-size:14px;margin:40px}.archive-pagination
li{display:inline}.archive-pagination li
a{background-color:#303438;color:#fff;cursor:pointer;display:inline-block;margin-bottom:4px;padding:8px
12px}.archive-pagination li a:hover,
.archive-pagination li.active
a{background-color:#f00;color:#fff}.entry-comments,.comment-respond{padding:10px
20px 20px 20px}.entry-comments{border-bottom:1px solid #e3e3e3;padding-right:0}.ping-list{margin-bottom:40px}.comment-content{clear:both}.entry-comments .comment-author{color:#303438;font-weight:700;margin-bottom:0}.entry-comments .comment-meta{font-size:12px;text-transform:uppercase}.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"]{width:50%}.comment-respond
label{display:block;margin-right:12px}.comment-list li,
.ping-list
li{list-style-type:none;margin-top:24px;padding:32px}.comment-list li
li{margin-right:-32px}li.comment{background-color:#f5f5f5;border:1px
solid #e3e3e3;border-right:none}.comment
.avatar{margin:0
16px 24px 0}.form-allowed-tags{background-color:#f5f5f5;font-size:14px;padding:24px}li.depth-2{background-color:#fff}.after-entry li,
.news-pro-home .content li,
.sidebar
li{border-bottom:1px dotted #e3e3e3;list-style-type:none;margin-bottom:12px;padding-bottom:12px;word-wrap:break-word}.after-entry li::before,
.news-pro-home .content li::before,
.sidebar li::before{}.after-entry li ul,
.news-pro-home .content li ul,
.sidebar li
ul{border-top:1px dotted #e3e3e3;margin-top:12px;padding-top:12px}.after-entry ul > li:last-child,
.news-pro-home .content ul > li:last-child,
.sidebar ul>li:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0}.after-entry .widget,
.news-pro-home .content
.widget{padding-bottom:20px}.sidebar
.widget{background-color:#fff;border-bottom:1px solid #e3e3e3;padding:20px}.sidebar .enews-widget{background-color:#303438}.sidebar .enews-widget .widget-title{color:#fff}.footer-widgets{width:100%;background-color:#303438;color:#fff;clear:both;padding:20px
0px 0px 0px}.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.footer-widgets-5,.footer-widgets-6{width:160px}.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4{margin-right:20px}.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.footer-widgets-5{float:left}.footer-widgets-6{float:right}.footer-widgets
a{color:#fff}.footer-widgets a:hover{color:#f00}.footer-widgets
.widget{margin-bottom:24px}.footer-widgets .widget-title{border:none;color:#fff;font-weight:700;padding:0;margin-bottom:16px;text-align:left}.footer-widgets
li{list-style-type:none;margin-bottom:6px;word-wrap:break-word}.footer-widgets .search-form input:focus{border:1px
solid #ddd}.site-footer{background-color:#303438;border-top:1px solid #333;color:#999;font-size:14px;padding:40px
0;text-align:center}.site-footer
a{color:#aaa}.site-footer a:hover{color:#f00}.site-footer
p{margin-bottom:0}.recentposttitlenext{text-transform:uppercase;font-size:14px !important}.recentpostslidernext
p{font-size:13px}.news-pro-blue .entry-title a:hover,
.news-pro-blue .footer-widgets a:hover,
.news-pro-blue .site-footer a:hover,
.news-pro-blue
a{color:#27a3d1}.news-pro-blue .entry-title a,
.news-pro-blue .genesis-nav-menu a,
.news-pro-blue .sidebar .widget-title a,
.news-pro-blue .site-title a,
.news-pro-blue .site-title a:hover,
.news-pro-blue a:hover{color:#303438}.news-pro-blue .button,
.news-pro-blue .button:hover,
.news-pro-blue .footer-widgets a,
.news-pro-blue .genesis-nav-menu .current-menu-item > a,
.news-pro-blue .genesis-nav-menu a:hover{color:#fff}.news-pro-blue .site-footer
a{color:#aaa}.news-pro-blue .archive-pagination li a:hover,
.news-pro-blue .archive-pagination li.active a,
.news-pro-blue .button:hover,
.news-pro-blue .enews-widget input[type="submit"],
.news-pro-blue .entry-content .button:hover,
.news-pro-blue .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a,
.news-pro-blue button:hover,
.news-pro-blue input:hover[type="button"],
.news-pro-blue input:hover[type="reset"],
.news-pro-blue input:hover[type="submit"]{background-color:#27a3d1}.news-pro-blue .enews-widget input:hover[type="submit"]{background-color:#f5f5f5}.news-pro-blue .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover{background-color:#fff}.news-pro-green .entry-title a:hover,
.news-pro-green .footer-widgets a:hover,
.news-pro-green .site-footer a:hover,
.news-pro-green
a{color:#7dc246}.news-pro-green .entry-title a,
.news-pro-green .genesis-nav-menu a,
.news-pro-green .sidebar .widget-title a,
.news-pro-green .site-title a,
.news-pro-green .site-title a:hover,
.news-pro-green a:hover{color:#303438}.news-pro-green .button,
.news-pro-green .button:hover,
.news-pro-green .footer-widgets a,
.news-pro-green .genesis-nav-menu .current-menu-item > a,
.news-pro-green .genesis-nav-menu a:hover{color:#fff}.news-pro-green .site-footer
a{color:#aaa}.news-pro-green .archive-pagination li a:hover,
.news-pro-green .archive-pagination li.active a,
.news-pro-green .button:hover,
.news-pro-green .enews-widget input[type="submit"],
.news-pro-green .entry-content .button:hover,
.news-pro-green .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a,
.news-pro-green button:hover,
.news-pro-green input:hover[type="button"],
.news-pro-green input:hover[type="reset"],
.news-pro-green input:hover[type="submit"]{background-color:#7dc246}.news-pro-green .enews-widget input:hover[type="submit"]{background-color:#f5f5f5}.news-pro-green .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover{background-color:#fff}.news-pro-pink .entry-title a:hover,
.news-pro-pink .footer-widgets a:hover,
.news-pro-pink .site-footer a:hover,
.news-pro-pink
a{color:#e81857}.news-pro-pink .entry-title a,
.news-pro-pink .genesis-nav-menu a,
.news-pro-pink .sidebar .widget-title a,
.news-pro-pink .site-title a,
.news-pro-pink .site-title a:hover,
.news-pro-pink a:hover{color:#303438}.news-pro-pink .button,
.news-pro-pink .button:hover,
.news-pro-pink .footer-widgets a,
.news-pro-pink .genesis-nav-menu .current-menu-item > a,
.news-pro-pink .genesis-nav-menu a:hover{color:#fff}.news-pro-pink .site-footer
a{color:#aaa}.news-pro-pink .archive-pagination li a:hover,
.news-pro-pink .archive-pagination li.active a,
.news-pro-pink .button:hover,
.news-pro-pink .enews-widget input[type="submit"],
.news-pro-pink .entry-content .button:hover,
.news-pro-pink .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a,
.news-pro-pink button:hover,
.news-pro-pink input:hover[type="button"],
.news-pro-pink input:hover[type="reset"],
.news-pro-pink input:hover[type="submit"]{background-color:#e81857}.news-pro-pink .enews-widget input:hover[type="submit"]{background-color:#f5f5f5}.news-pro-pink .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover{background-color:#fff}.news-pro-orange .entry-title a:hover,
.news-pro-orange .footer-widgets a:hover,
.news-pro-orange .site-footer a:hover,
.news-pro-orange
a{color:#ffbb50 }.news-pro-orange .entry-title a,
.news-pro-orange .genesis-nav-menu a,
.news-pro-orange .sidebar .widget-title a,
.news-pro-orange .site-title a,
.news-pro-orange .site-title a:hover,
.news-pro-orange a:hover{color:#212121}.news-pro-orange .button,
.news-pro-orange .button:hover,
.news-pro-orange .footer-widgets a,
.news-pro-orange .genesis-nav-menu .current-menu-item > a,
.news-pro-orange .genesis-nav-menu a:hover{color:#fff}.news-pro-orange .site-footer
a{color:#aaa}.news-pro-orange .archive-pagination li a:hover,
.news-pro-orange .archive-pagination li.active a,
.news-pro-orange .button:hover,
.news-pro-orange .enews-widget input[type="submit"],
.news-pro-orange .entry-content .button:hover,
.news-pro-orange .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a,
.news-pro-orange button:hover,
.news-pro-orange input:hover[type="button"],
.news-pro-orange input:hover[type="reset"],
.news-pro-orange input:hover[type="submit"]{background-color:#ffbb50}.news-pro-orange .enews-widget input:hover[type="submit"]{background-color:#f5f5f5}.news-pro-orange .home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover{background-color:#fff}.footer-widgets
.wrap{width:1144px;margin:0px
auto;padding-left:20px}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5){.content #genesis-responsive-slider .flex-direction-nav li
a{background-image:url(images/icon-direction-nav@2x.png)}}@media only screen and (max-width: 1188px){.site-container{max-width:960px}.footer-widgets
.wrap{width:100%;margin:0px
auto}.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{width:780px}.content{width:658px}.site-header .widget-area{width:620px}.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar
.content{width:480px}.sidebar-primary{width:300px}.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.footer-widgets-5,.footer-widgets-6{width:130px}.home-top .widget.ui-tabs
img{max-width:617px}.home-top .widget.ui-tabs
.entry{min-height:334px}.site-title{margin-top:0}}@media only screen and (max-width: 1023px){.site-container{max-width:780px;width:96%}.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,.site-inner,.title-area,.wrap{width:100%}.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.footer-widgets-5,.footer-widgets-6{margin:0;width:33.3333%}.footer-widgets-4{clear:both}.site-header .title-area,
.site-header .widget-area{padding:0}.site-header .title-area{padding-bottom:16px}.site-header
.wrap{padding:20px
0}.genesis-nav-menu li,
.site-header ul.genesis-nav-menu,
.site-header .search-form{float:none}.genesis-nav-menu,
.home-top .widget.ui-tabs .entry h2,
.site-description,
.site-header .search-form,
.site-header .title-area,
.site-header .widget-area,.site-title{text-align:center}.genesis-nav-menu a,.genesis-nav-menu>.first>a,.genesis-nav-menu>.last>a{border:none;padding:12px}.site-container,
.site-header .search-form{margin:0px
auto }.genesis-nav-menu
li.right{display:none}.content{border:none}.site-footer{padding:24px}.home-top .widget.ui-tabs
.entry{background-color:#303438;padding-bottom:20px}.home-top .widget.ui-tabs
img{display:block;max-width:100%;position:relative;margin:0
auto}.home-top .ui-tabs ul.ui-tabs-nav{background-color:#303438;bottom:auto;margin:0;position:relative;right:auto}.home-top .ui-tabs ul.ui-tabs-nav li,
.home-top .widget.ui-tabs .entry
p{margin:0}.home-top .widget.ui-tabs .entry
h2{padding:0}.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-sidebar-content .sidebar-primary{border:none}}@media only screen and (max-width: 600px){.five-sixths,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.footer-widgets-5,.footer-widgets-6,.four-sixths,.home-middle-left,.home-middle-right,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{margin:0;width:100%}img{height:auto}.genesis-nav-menu.responsive-menu>.menu-item>.sub-menu,.genesis-nav-menu.responsive-menu{display:none}.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}.genesis-nav-menu.responsive-menu .menu-item{margin:0}.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}.genesis-nav-menu.responsive-menu li.current-menu-item > a,
.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
.genesis-nav-menu.responsive-menu li a,
.genesis-nav-menu.responsive-menu li a:hover{background:none;border:none;color:#303438;display:block;line-height:1;padding:20px;text-transform:none}.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}.genesis-nav-menu.responsive-menu .menu-item-has-children>a{margin-right:60px}.genesis-nav-menu.responsive-menu>.menu-item-has-children:before{content:"\f132";float:right;font:normal 16px/1 'dashicons';height:16px;padding:18px
20px;right:0;text-align:right;z-index:9999}.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f460"}.genesis-nav-menu.responsive-menu .sub-menu{background-color:rgba(0, 0, 0, 0.05);border:none;left:auto;opacity:1;position:relative;-moz-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;-webkit-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;width:100%;z-index:99}.genesis-nav-menu.responsive-menu .sub-menu .sub-menu{margin:0}.genesis-nav-menu.responsive-menu .sub-menu li a,
.genesis-nav-menu.responsive-menu .sub-menu li a:hover{background:none;border:none;padding:20px;position:relative;text-transform:none;width:100%}.content #genesis-responsive-slider .flex-direction-nav li .next,
.content #genesis-responsive-slider .flex-direction-nav li .prev,
.content .slide-excerpt{display:none}.home-middle-left{border:none}.header-image .site-header .site-title
a{background-size:contain !important}.entry-title{font-size:26px}}.alignleftfp{position:fixed;width:360px;height:80px;background:white;overflow:hidden;cursor:pointer;transition: .3s;top:50%;left:-330PX;z-index:999999;opacity:1}.alignleftfp:hover{color:#EFEFEF;width:330px !important;transition: .3s;left:0%}.alignrightfp{position:fixed;width:360px;height:80px;background:white;overflow:hidden;cursor:pointer;transition: .3s;top:50%;right:-330PX;z-index:999999;opacity:1}.alignrightfp:hover{color:#EFEFEF;width:330px !important;transition: .3s;right:0%}.imgalignprev{float:right}.alignleftfp a ,.alignrightfp
a{color:#212121;font-size:13px}@media (min-width:0px) and (max-width:700px){.alignleftfp,.alignrightfp{display:none}}@media (min-width:0px) and (max-width:700px){.fp_tooltip_left,.fp_tooltip_right{display:none !important}.alignleftfp:hover+.fp_tooltip_left{display:none !important}.alignrightfp:hover+.fp_tooltip_right{display:none !important}.fp_tooltip_left:hover{display:none !important}.fp_tooltip_right:hover{display:none !important}}.fp_prev,.fp_next{transform:rotate(270deg);-ms-transform:rotate(270deg);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-0-transform:rotate(270deg)}.fp_tooltip_left{background:#FFF;top:50%;left:calc(0%+89px);position:fixed;padding:20px;z-index:999999;width:320px;border-radius:10px;display:none}.fp_tooltip_right{background:#FFF;top:50%;right:calc(0%+89px);position:fixed;padding:20px;z-index:999999;width:320px;border-radius:10px;display:none}.arrow-right{position:absolute;right:-25px;width:0;height:0;border-top:20px solid transparent;border-bottom:20px solid transparent;border-left:25px solid #FFF;color:white;top:calc(50% - 12.5px);z-index:999999}.arrow-left{position:absolute;left:-25px;width:0;height:0;border-top:20px solid transparent;border-bottom:20px solid transparent;border-right:25px solid #FFF;color:white;top:calc(50% - 12.5px);z-index:999999}.title_line_left{width:100%;color:#212121;position:absolute;top:8px;font-size:12px !important;line-height:19px;width:180px;left:11px;z-index:9;font-weight:bold}.title_line_right{width:100%;color:#212121;position:absolute;top:8px;font-size:12px !important;line-height:19px;width:160px;left:150px;z-index:9;font-weight:bold}.title_line_left, .title_line_right
a{color:#212121 !important}.thumbnail{position:absolute;top:-7px;font-size:16px;width:125px !important;left:15px;height:125px;max-height:120px !important}.thumbnail-left{float:right;top:-7px;font-size:16px;width:110px !important;left:5px;height:110px;max-height:110px !important}.thumbnail
img{border-radius:0px}.pad-5{padding-right:5px}.excerpt{padding-top:5px;color:#212121;font-size:16px !important}.post_date,.post_author,.comment_count{color:#212121;font-size:11px !important !important}.post_date a,.post_author a,.comment_count
a{color:#FFBB50;font-size:11px;text-transform:uppercase}.title_line
h1{font-size:26px !important}@media screen and (min-width: 320px) and (max-width: 480px){.alignleftfp a
img{max-height:45px !important}.alignrightfp a
img{max-height:45px !important}.fp_tooltip_left{background:#FFF;top:50%;left:calc(0%+70px);position:fixed;padding:20px;z-index:999999;width:200px;border-radius:10px;display:none}.fp_tooltip_right{background:#FFF;top:50%;right:calc(0% + 70px);position:fixed;padding:20px;width:200px;border-radius:10px;display:none;z-index:999999}.thumbnail
img{border-radius:10px;width:64px}}@media screen and (min-width: 0px) and (max-width: 320px){.alignleftfp a
img{max-height:45px !important}.alignrightfp a
img{max-height:45px !important}}@media screen and (min-width: 360px) and (max-width: 640px){.alignleftfp a
img{max-height:45px !important}.alignrightfp a
img{max-height:45px !important}}@media screen and (min-width: 320px) and (max-width: 640px){.recentpostslider{width:100% !important}.recentpostslidernext{width:100% !important}}.recentpostslider{position:fixed;bottom:0%;z-index:9999999;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;left:-500px;width:500px;border-top:0px solid #FFF}.recentpostslider
h2.recentposttitle{margin:0;padding-left:20px}.recentpostslider{background:#FFF}.recentpostslider{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.recentpostslider
ul{list-style-type:none;margin:0;padding-top:0px !important}span.closemeprevious{cursor:pointer;position:absolute;padding-right:10px}span.closemeprevious{font-size:1px;color:#FFF}.thumbnail_prev_next_post.wp-post-image{float:left;margin-right:20px;margin-top:0px !important}.recentpostslider
p{display:inline-block;padding-top:10px;padding-bottom:10px;line-height:normal;margin-bottom:0px}.recentpostslider{box-shadow:5px 0px 5px 1px #EFEFEF}.recentpostslidernext{position:fixed;bottom:0%;z-index:9999999;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;right:-350px;width:350px;border-top:2px solid #FFBB50}.recentpostslidernext
h2.recentposttitlenext{margin:0;padding-left:5px}.recentpostslidernext{background:#FFF}.recentpostslidernext{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.recentpostslidernext
ul{list-style-type:none;margin:0;padding-top:0px !important}span.closemenextpost{cursor:pointer;position:absolute;padding-right:10px}span.closemenextpost{font-size:20px;color:#FFF}span.closemenextpost{top:0%;right:0%}.thumbnail_prev_next_post.wp-post-image{float:left;margin-right:5px;margin-top:0px !important}.recentpostslidernext
p{display:inline-block;padding-top:10px;padding-bottom:10px;line-height:normal;margin-bottom:0px}@media (max-width: 767px){.home-top{display:none}.entry{border-bottom:0px solid #e3e3e3;padding:10px
5px 5px 5px}.like{display:none}.twfollow{display:none}}